﻿<AML>
 <Item type="Form" id="ECB663D64A324BDE814AFCE62F8C6368" action="add">
  <category_form>0</category_form>
  <height>234</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>699</width>
  <name>acc_income_expense_detail</name>
  <Relationships>
   <Item type="Body" id="D8BBF6C206DF43F289318CE9668C1A7D" action="add">
    <bg_color>#FFFFFF</bg_color>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_income_expense_detail" type="Form">ECB663D64A324BDE814AFCE62F8C6368</source_id>
    <Relationships>
     <Item type="Field" id="482AAC82732E4F9A91A1B85E3BC88B12" action="add">
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <html_code><![CDATA[<span id='ITEM_INFO_INTERNAL_SPAN'/>
<script>
  populate_ITEM_INFO_INTERNAL_SPAN = function()
  {
    document.getElementById('ITEM_INFO_INTERNAL_SPAN').innerHTML = aras.uiGetItemInfoTable(document.itemType);
  }
  window.addEventListener('load', populate_ITEM_INFO_INTERNAL_SPAN);
</script>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <list_no_blank>0</list_no_blank>
      <sort_order>128</sort_order>
      <source_id keyed_name="D8BBF6C206DF43F289318CE9668C1A7D" type="Body">D8BBF6C206DF43F289318CE9668C1A7D</source_id>
      <tab_stop>0</tab_stop>
      <x>0</x>
      <y>0</y>
      <name>item_info</name>
     </Item>
    </Relationships>
   </Item>
  </Relationships>
 </Item>
</AML>